<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Characters_BLUFOR_UNSC_Army_Headgear">
		<Container name="displayName">
			<Key ID="STR_TCP_Characters_BLUFOR_UNSC_Army_Headgear_PatrolCap_Woodland_displayName">
				<Original>Patrol Cap (Woodland)</Original>
				<English>Patrol Cap (Woodland)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Characters_BLUFOR_UNSC_Army_Headgear_PatrolCap_Gray_displayName">
				<Original>Patrol Cap (Gray)</Original>
				<English>Patrol Cap (Gray)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>パトロールキャップ (グレー)</Japanese>
				<Chinesesimp>机车帽（灰色）</Chinesesimp>
				<Chinese>機車帽（灰色）</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Characters_BLUFOR_UNSC_Army_Headgear_PatrolCap_Black_displayName">
				<Original>Patrol Cap (Black)</Original>
				<English>Patrol Cap (Black)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>パトロールキャップ（黒）</Japanese>
				<Chinesesimp>机车帽（黑色）</Chinesesimp>
				<Chinese>機車帽（黑色）</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Characters_BLUFOR_UNSC_Army_Headgear_PatrolCap_Khaki_displayName">
				<Original>Patrol Cap (Khaki)</Original>
				<English>Patrol Cap (Khaki)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>パトロールキャップ（カーキ）</Japanese>
				<Chinesesimp>机车帽（卡其色）</Chinesesimp>
				<Chinese>機車帽（卡其色）</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
	</Package>
</Project>
